.divHeadTabSmallLeg {
  text-align: right;
  font-size: 14px;
  margin: 0 4px 0 0;
  padding: 0px;
  height: 21px;
}
.divHeadTabSmallTitle {
  border-bottom: 1px solid #bbb;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  width: 50px;
  height: 20px;
}
table.dataTable.compact {
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #999;
}
table.dataTable {
  width: unset !important;
}
table {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.noborder{
	border: none;
}
table.noborder tr:nth-child(odd):hover td {
    background-color: transparent  !important;
}
table tfoot td{
	background-color: #ccc;
}
table tfoot td.white{
	background-color: #fff;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
table tbody tr:nth-child(even):hover td{
	background-color: #eee !important;
}

table tbody tr:nth-child(odd):hover td {
	background-color: #eee !important;
}
th {
  background-color: #ccc;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999; 
}
th:last-child {
  border-right: 0px;
}
.tabBorderSepR {
	border-right: 1px solid #999 !important;
}
.tabBorderSepL {
	border-left: 1px solid #999 !important;
}
.tabBorderSepT {
	border-top: 1px solid #999 !important;
}
tr.tabBorderSepB td {
	border-bottom: 1px solid #999 !important;
}
.tabTh{
	padding: 0px !important;
	margin: 4px !important;
	vertical-align: bottom;
	z-index: 60;
}
.tabThVertical{
	padding: 0px !important;
	margin: 4px !important;
	vertical-align: bottom;
	z-index: 10;
}
.divThTitle{
	margin-top: 8px;
	/*height: 22px;*/
}
.divThTitleHaut{
	margin-top: 126px;
	height: 22px;
}
.textVertical {
	writing-mode: tb-rl;
	transform: rotate(-180deg);
	margin-bottom: 4px;
	margin-left: 6px;
	margin-top: 6px;
	width: 22px;
	max-height: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}
table.tableFullWidth{width: 99% !important;}